Unsnooze an alert episode series
- Base URL
-
https://{kibana_url}
- POST /api/alerting/v2/series/{group_hash}/_unsnooze
Create an action for a specific alert episode series.
Required authorization
- Privileges manage_alerting-v2-alerts
Request body
Type: object
Responses
204
Indicates the action was created.
Indicates an invalid schema or parameters.
Indicates the request was not authenticated.
Indicates the user does not have the required privileges to perform the request.
Indicates the alert episode series was not found.
Indicates an unexpected server-side error.
Indicates the alerting engine is disabled by the alerting:v2:enabled advanced setting.